#!/ffp/bin/sh

if [ "$1" = "start" ]; then
echo -e "\nStarting umurmur daemon...\n"
umurmurd -c /ffp/etc/umurmur/umurmur.conf
echo -e "\n umurmur daemon has been started! \n"
fi

if [ "$1" = "stop" ]; then
echo -e "\nKilling umurur...\n"
killall umurmurd
echo -e "\nKilled!\n"
fi

if [ "$1" = "restart" ]; then
echo -e "\nStoppinng umurmur...\n"
killall umurmurd
echo -e "\nStarting umurmur daemon...\n"
umurmurd -c /ffp/etc/umurmur/umurmur.conf
echo -e "\nOK!\n"
fi